/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"placeOption" = "Kontūras teksts";
"layoutMode" = "Izkārtojuma režīms";
"baselineOffset" = "Pamatnes nobīde";
"textStyle" = "Kontūras teksta stils";
"textString" = "Kontūras teksts";
"alignment" = "Kontūras teksta līdzinājums";